Subject: lasat mqpro reboots on "heavy" disk i/o

From: Florian Lohoff <[email-masked]>
Date: Wed, 12 Nov 2003 19:29:56 +0100

Hi,
i just updated one of the Lasat mqpro to the latest CVS version as it
was reported that the current kernel (a bit older) reboots on diskio.

I am now running todays CVS version (2.4.22) which still reboots under
heavy disk i/o. I would guess that this is a hardware problem 
as the machine moved to a different location before the problem seemed
to have appeared first.

Does anyone have a clue ?

Flo
PS: heavy disk i/o caused by a scp of some kernel modules into the
machine
-- 
Florian Lohoff                  [email-masked]             +49-171-2280134
                        Heisenberg may have been here.